/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Robin Easter Design
Author URI: http://www.robineaster.com
Description: Custom child theme for Knoxville Mercury.
Version: 5.1.0
Template: x

*/

.single.x-hide-featured-image .entry-featured {
display: none !important;
}

/**
 ** 2017 styles 
 **/

/* font smoothing */
header,
.x-recent-posts .h-recent-posts,
.x-colophon.top {
 text-rendering: optimizeLegibility;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

/* header */
.x-brand {
 z-index: 1111;
 position: relative;
}
/* top bar */
.x-topbar .p-info {
 border: 0;
 padding: 0;
 margin: 0;
}
.x-topbar .p-info,
.x-topbar .p-info a,
.x-topbar .x-social-global a {
 font-size: 12px;
}
.x-topbar .p-info a {
 color: #fff;
 padding: 10px 7px;
 font-weight: 900;
 display: inline-block;
}
.x-topbar .p-info a:hover {
 color: #111;
}
.x-topbar .p-info .top-social a:last-child {
 padding-right: 0 !important;
}
.donate-btn {
 position: relative;
 float: right;
 width: 85px; height: 80px;
 display: inline-block;
 text-align: center;
 margin-left: 25px;
 background-image: url('img/donate-bg.png');
 background-repeat: no-repeat;
 background-position: bottom center;
}
.x-topbar .p-info a.donate-btn {
 padding: 29px 0 0 0;
 text-transform: uppercase;
 font-size: 17px;
 letter-spacing: .2em;
 position: relative;
 z-index: 99999;
}
.x-topbar .p-info .right-content {
 margin-top: 24px;
}
.x-topbar .credit {
 font-size: 19px;
 color: #fff;
 margin: 34px 0 0 8px;
 display: block;
 float: left;
 font-weight: bold;
 line-height: 1.2;
}

/* navigation */
.x-navbar {
 border-bottom: 2px solid #cbcaca;
}
.x-nav-wrap.desktop {clear: both;}
.masthead-inline .desktop .x-nav {float: left;}
.x-navbar .desktop .x-nav>li>a,
.x-navbar .desktop .x-nav>li:first-child>a {
 border:none;
}
.x-navbar .desktop .x-nav>li:first-child>a {
 padding-left: 0 !important;
}
.x-navbar .desktop .x-nav > li.current-menu-ancestor > a,
.x-navbar .desktop .x-nav > li.current-menu-parent > a,
.x-navbar .desktop .x-nav > li.current_page_parent > a,
.x-navbar .desktop .x-nav > li.current_page_ancestor > a {
 color: rgb(17,17,17);
}
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
 box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li ul {
 top: 50px !important;
}
.x-navbar .desktop .x-nav > li:hover > a {
 box-shadow: 0 2px 0 0 rgb(196,21,28) !important;
}

/* sub-nav */
.masthead-inline .x-navbar .desktop .sub-menu {
 left: 0;
 right: auto;
}
.desktop .sub-menu a {
 font-weight: 700;
}
.x-navbar .desktop .x-nav li>a>span:after {margin-left: 0.125em !important}

/* mobile nav */
.x-navbar .mobile .x-nav li > a {
 background-color: rgba(0,0,0,0.15);
}

/* structure */
/*.x-topbar-inner.x-container.width,
.x-header-landmark.x-container.width{max-width: 1200px;!important;width:100%!important}*/
.x-container > .offset {
 margin: 43px auto;
}
.home .x-container > .offset {margin-top: 0}

.x-header-landmark {
 padding: 0;
 margin-top: 43px;
}
.entry-content {
 margin-top: 0;
}
.x-container.main:before {background:transparent;}
@media (min-width: 980px) {
 .x-main.left {padding-right: 21px}
 .x-sidebar.right {padding-left: 21px}
}
.x-main.full .x-container.width{
 width: 90%
}

/* rules and headers */
hr:not(.x-clear) {
 height: 8px;
 border: 0;
 margin: 4% 0;
 background-color: #c42126;
 background-image: url('img/hr-grunge.png');
 background-repeat: no-repeat;
 background-position: right bottom;
}
.blog .x-main .hentry,
.search .x-main .hentry,
.archive .x-main .hentry {
 margin-top: 0;
 border-top: 0;
 padding-top: 43px;
}
.blog .x-main .hentry:after,
.search .x-main .hentry:after,
.archive .x-main .hentry:after {
 margin-top: 43px;
 content: '';
 display: inline-block;
 height: 8px;
 background-color: rgb(196,21,28);
 background-image: url('img/hr-grunge.png');
 background-repeat: no-repeat;
 background-position: right bottom;
 width: 100%;
}
.h-custom-headline.accent {
 text-transform: uppercase;
 letter-spacing: .075em;
 font-size: 160%;
 font-weight: 900;
 margin-bottom: 0;
 line-height: 1;
}
.h-custom-headline.accent span{
 padding: 0 0 5px;
 width: 100%;
}
.h-custom-headline.accent span:before {display:none}
.h-custom-headline.accent span:after {
 bottom: 0;
 left: 0;
 margin: 0;
 top: calc(100% - 8px);
 height: 8px;
 border: 0;
 background-color: rgb(196,21,28);
 background-image: url('img/h-grunge.png');
 background-repeat: no-repeat;
 background-position: right bottom;
 width: 100%;
}
.h-landmark, .h-landmark.entry-title {
 text-transform: uppercase;
 letter-spacing: .05em;
 font-weight: 900;
 font-size: 280%;
}

.single-post .x-header-landmark{display:none;}
.h-landmark span:after {
 content: '';
 display: block;
 margin-top: -7px;
 height: 8px;
 border: 0;
 background-color: rgb(196,21,28);
 background-image: url('img/hr-grunge.png');
 background-repeat: no-repeat;
 background-position: right bottom;
 width: 100%;
}

/* category colors */
/*---*/
.kmcolor-news .h-landmark,
.category-news .h-landmark,
h2.h-custom-headline.accent.cat_news {color: #ad2259}
.h-custom-headline.accent.cat_news span:after,
.category-news .h-landmark span:after,
.kmcolor-news .h-landmark span:after {background-color: #ad2259}
/*---*/
.kmcolor-columns .h-landmark,
h2.h-custom-headline.accent.cat_columns {color: #c4151c}
.h-custom-headline.accent.cat_columns span:after,
.kmcolor-columns .h-landmark span:after {background-color: #c4151c}
/*---*/
.category-press-forward .h-landmark,
h2.h-custom-headline.accent.cat_pressfwd {color: #f36f21}
.h-custom-headline.accent.cat_pressfwd span:after,
.category-press-forward .h-landmark span:after,
.kmcolor-pressfwd .h-landmark span:after {background-color: #f36f21}
/*---*/
.kmcolor-outdoors .h-landmark,
.category-outdoors .h-landmark,
.category-kim-trevathan .h-landmark,
h2.h-custom-headline.accent.cat_outdoors {color: #9aca3c}
.h-custom-headline.accent.cat_outdoors span:after,
.category-outdoors .h-landmark span:after,
.kmcolor-outdoors .h-landmark span:after,
.category-kim-trevathan .h-landmark span:after {background-color: #9aca3c}
/*---*/
.kmcolor-food-drink .h-landmark,
.kmcolor-food-and-drink .h-landmark,
.category-food-and-drink .h-landmark,
h2.h-custom-headline.accent.cat_food {color: #faa61a}
.h-custom-headline.accent.cat_food span:after,
.kmcolor-food-drink .h-landmark span:after,
.category-food-and-drink .h-landmark span:after,
.kmcolor-food-and-drink .h-landmark span:after {background-color: #faa61a}
/*---*/
.kmcolor-music .h-landmark,
h2.h-custom-headline.accent.cat_music {color: #006caa}
.h-custom-headline.accent.cat_music span:after,
.kmcolor-music .h-landmark span:after {background-color: #006caa}
/*---*/
.kmcolor-arts-culture .h-landmark,
.kmcolor-arts-and-culture .h-landmark,
h2.h-custom-headline.accent.cat_art {color: #006caa}
.h-custom-headline.accent.cat_art span:after,
.kmcolor-arts-and-culture .h-landmark span:after,
.kmcolor-arts-culture .h-landmark span:after {background-color: #006caa}
/*---*/
.kmcolor-photos .h-landmark,
h2.h-custom-headline.accent.cat_photos {color: #c4151c}
.h-custom-headline.accent.cat_photos span:after,
.kmcolor-photos .h-landmark span:after {background-color: #c4151c}
/*---*/
.kmcolor-blog .h-landmark,
h2.h-custom-headline.accent.cat_sponsor {color: #c4151c}
.equalheight.sponsorbox,
.h-custom-headline.accent.cat_sponsor span:after,
.kmcolor-blog .h-landmark span:after {background-color: #c4151c}
/*---*/
.kmcolor-news .h-landmark,
.category-news .h-landmark,
.kmcolor-columns .h-landmark,
.kmcolor-food-drink .h-landmark,
.kmcolor-music .h-landmark {/*text-indent: -.06em*/}
h2.h-custom-headline.accent.cat_pressfwd,
h2.h-custom-headline.accent.cat_food,
h2.h-custom-headline.accent.cat_music,
h2.h-custom-headline.accent.cat_photos,
h2.h-custom-headline.accent.cat_blog {/*text-indent: -.015em*/}

.white {color: white}

/* images */
.x-main.full .aligncenter {
 margin-bottom: 0;
}

.sponsorbox{padding:18px;color:#fff;}

/* recent posts */
.equalheight{background: #fff;height:auto;display:block;position:relative;box-sizing: content-box;}
/*do we need this?*/.equalheight:after {
 content:"";
 display:table;
 clear:both;
}
.x-recent-posts {margin-bottom: 5.38125%}
.x-recent-posts.vertical,
.x-recent-posts.vertical a.x-recent-post1,
.x-recent-posts.vertical a.x-recent-post2,
.x-recent-posts.vertical a.x-recent-post3,
.x-recent-posts.vertical a.x-recent-post4 {
 margin-bottom: 0;
}
.x-recent-posts.vertical + .x-recent-posts.vertical {
 margin-top: 0;
}
.x-recent-posts .x-recent-posts-content {
 padding: 18px 18px 26px;
}
.x-recent-posts a {
 padding: 0;
 border: 0;
 color: #111;
}
.x-recent-posts a:hover {
 color: #111;
}
.page .x-main.left .hentry .entry-featured,
.single-post .x-main.left .hentry .entry-featured {
 margin-top: 0;
 margin-right: 0;
}
.x-recent-posts .x-recent-posts-img {
 padding-bottom: 0;
}
.x-recent-posts .h-recent-posts,
.x-recent-posts .x-recent-posts-date {
 overflow: visible;
 white-space: normal;
}
.latest-post-cat {
 font-size: 13px;
 text-transform: uppercase;
 letter-spacing: .05em;
 font-weight: 700;
 line-height: 1.75;
}
.x-recent-posts-author {
 font-size: 11px;
 text-transform: uppercase;
 letter-spacing: .05em;
 font-weight: 700;
 line-height: 1.75;
}
.x-recent-posts .x-recent-posts-date {
 font-family: 'Bitter', serif;
 font-size: 12px;
 font-style: italic;
 text-transform: none;
 line-height: 1.4;
}
.x-3-4 .horizontal .x-recent-posts-img img {
 max-width: 65%;
 float: left;
 margin-right: 18px;
}
.x-1-1 .horizontal .x-recent-posts-img img {min-width:100%}
.x-3-4 .x-recent-posts .h-recent-posts {
 font-size: 25px;
 /*text-transform: uppercase;*/
 letter-spacing: .05em;
}
.x-3-4 .latest-post-cat {
 margin: .75em 0 0;
 font-size: 16px;
 line-height: 1.5;
}
.x-3-4 .x-recent-posts-author {
 font-size: 16px;
 line-height: 1.5;
}
.x-3-4 .x-recent-posts .x-recent-posts-date {
 font-size: 18px;
 line-height: 1.2;
}
.x-recent-posts a.no-image {
 padding: 0;
}
.x-recent-posts.vertical .x-recent-posts-content {
 padding-bottom:0;
}
.x-recent-posts.vertical .x-recent-posts-content:after {
 content: "";
 display: block;
 max-width: 118px;
 height: 1px;
 background-color: #e0e0e0;
 margin-top: 18px;
}
.x-column .more {
 margin-top: -1px;
}
.x-column .more p {
 font-size: 12px;
 margin-bottom: 5%;
 padding: 18px 18px 20px;
 background: #fff;
 font-weight: 700;
 letter-spacing: .05em;
}
.x-column .more p em {
 font-family: 'Bitter', serif;
 font-weight: normal;
 font-size: 11px;
 letter-spacing: normal;
}
.x-column .more a {
 color: #111;
}
.x-recent-posts a .x-recent-posts-content h3,
.x-recent-posts a .x-recent-posts-content,
.x-column .more a {
 transition: color 0.3s ease;
}
.x-recent-posts a .x-recent-posts-content:hover h3,
.x-recent-posts a .x-recent-posts-content:hover,
.x-column .more a:hover {
 color: rgb(196,21,28);
 transition: color 0.3s ease;
}

/* archive posts */
/*.x-header-landmark {display: none} need to change wording on h1 */
.blog .x-main .hentry:first-of-type,
.search .x-main .hentry:first-of-type,
.archive .x-main .hentry:first-of-type {
 padding-top:0;
 border:0
}
.blog .x-main .hentry:last-of-type,
.search .x-main .hentry:last-of-type,
.archive .x-main .hentry:last-of-type {
 border-bottom: 0;
 padding-bottom: 0;
}
.p-meta {
 font-size: 16px;
 font-weight: 700;
 text-transform: uppercase;
 margin: 1em 0 .7em;
 line-height: 1;
}
.p-meta > span:after {
 content: "";
 padding: 0;
}
.p-meta > .x-date {
 clear:both;
 display: inline-block;
}
.entry-date {
 font-family: 'Bitter', serif;
 font-size: 15px;
 font-weight: normal;
 font-style: italic;
 text-transform: none;
 line-height: 1.4;
}
.p-meta > .x-biline {
 display:block;
 line-height:1;
 letter-spacing: .05em;
}
.p-meta > .x-comments:before {
 content: "/";
 padding: 0 0.45em;
}
.x-comments {
 text-transform: none;
 font-size:15px;
}
.x-pagination {
 margin: 36px 0;
}
.entry-content.excerpt {
 line-height: 1.6;
}

/* single posts */
.single-post  .x-nav-articles {display: none}
.wp-caption>.wp-caption-text,
.wp-caption>.wp-caption-text:last-child,
.gallery-item>.wp-caption-text,
 .gallery-item>.wp-caption-text:last-child {
 letter-spacing: .05em;
 font-size: 16px;
 font-weight: 700;
}
.wp-caption, .gallery-item {
 padding: 10px;
 border-radius: 0;
 border: none;
}
.wp-caption img,.gallery-item img {
 border-radius:0
}

/* events */
#tribe-events-pg-template {max-width: 1080px !important}

/* single events */
.single-tribe_events .tribe-events-nav-previous,
.single-tribe_events .tribe-events-nav-next {display:none !important}
.single-tribe_events .x-header-landmark{display:none !important}

/* submit events */
#tribe-events-pg-template .molongui-author-box {display:none !important}

/* ads */
.g .g-single img{width:100%;}
.side-ad-bar .g .g-single, .side-ad-bar .adsbygoogle {margin-bottom: 43px}
.side-ad-bar .g-col, .x-sidebar .g-col {margin: 0 0 43px !important}
.g .g-single > div{margin: 0 !important}
.mceMediaCreditOuterTemp{margin: 0 !important}
/*.x-sidebar .widget:first-of-type {margin-top: 0}*/
#adrotate_widgets-2 {margin-top:0}

/* signup */
.wpoi-hustle form{margin: 0}
.wpoi-animation{margin-top: 43px}

/* footer */
.x-colophon.top, .x-colophon.top a, .x-colophon.top widget a {
 color: #fff;
}
.x-colophon.top .widget:before {
 display: none;
}
.x-colophon.top .h-widget {
 margin: 0 0 12px;
 text-transform: uppercase;
 letter-spacing: .05em;
}
.x-colophon.top {
 padding: 2.5635% 0 2.5635%;
}
.x-colophon.top .x-column.x-1-3 {
 width: 22%;
}
.x-colophon.top .x-column.x-1-3:first-of-type {
 width: 48%;
}
.x-colophon.top .aligncenter {margin-bottom: 1.95em}


/* responsive */
@media (hover:none){
 /*reset hover style on touch devices*/
}
@media (min-width: 768px) {
 .x-topbar .p-info {float: none;}
 .x-topbar .p-info .left-content {float: left;}
 .x-topbar .p-info .right-content {float: right;}
 .side-ad-bar {margin-top: -9.125%;}
 .home .side-ad-bar { margin-top: 4em;}
}
@media (max-width: 1122px) and (min-width:768px) {
 /*smaller recent post header on tablets*/
 .h-custom-headline.accent {font-size: 1.8vw/*109%*/}
 .h-custom-headline.accent span {padding: 0 0 5px}
 /*.h-custom-headline.accent span:after {top: calc(100% - 5px)}*/
 .home .side-ad-bar { margin-top: 5%;}
 .x-colophon.top .x-column.x-1-3:first-of-type,.x-colophon.top .x-column.x-1-3{width: 30.66666%;}
}
@media (max-width: 1200px) {
 .x-navbar-inner>.x-container,
 .site>.x-container,
 .x-colophon>.x-container{width:90%!important}
 #tribe-events-pg-template{width:90%!important;padding:0!important}
}
@media (max-width: 1124px) {
 .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
  padding-left: 10px !important;
  padding-right: 10px !important;
 }
 .x-navbar .desktop .x-nav > li:first-child > a {padding-left:0!important}
}
@media (max-width: 979px) {
 .x-3-4 .horizontal .x-recent-posts-img img {max-width:100%;margin:0;float:none}
 .x-topbar .p-info .right-content{
  float: none;
  text-align: center;
  margin: 0 auto 0;
  display: block;
  width: 100%;
  position: relative;}
 .x-topbar .p-info .right-content .top-links a {margin-top:24px}
 .x-btn-navbar{margin-top:0!important;
  width: 85px;
  text-align: center;
  height: 35px;
  background-color: #fff;
  line-height: 35px; }
 .x-topbar .p-info a i {font-size:18px}
 .x-btn-navbar.collapsed{color: #fff;}
 .masthead-inline .x-btn-navbar {
  display: block;
  float: none;
  background-color: rgba(0,0,0,0.15);
  width: 112%;
  position: relative;
  margin: 0 -6% 0;
  text-align: right;
  padding: 0 6%; }
 i.x-icon-bars:before {
 height: 2px;
 width: 20px;
 position: absolute;
 top: 0;
 right: 6%;
 bottom: 0;
 background: #fff;
 box-shadow: 0 5px 0 #fff,0 -5px 0 #fff;
 content: '';
 display: block;
 margin: auto 0;}
 .x-topbar{padding-bottom: 10px;}
 .x-colophon.top .x-column .widget:first-child {margin-top: 3em}
  .x-topbar .credit {margin-bottom: 20px}

}
@media (max-width: 979px) {
 /* fix ethos mobile nav bug */
 .x-nav-wrap.mobile.x-collapsed.x-active {
  display:block;
 }
}
@media (max-width: 979px) and (min-width:768px) {
 .top-social {display: inline-block;}
}
@media (max-width: 767px) {
 .x-topbar .p-info .right-content{width: 200px;max-width: 100%; float:left;top:0}
 .x-topbar .p-info .right-content .top-links{display:none}
 .x-topbar .p-info .top-social a {padding:0 12px !important}
 .x-column .x-recent-posts.horizontal .x-recent-post4 {height:auto!important}
 .h-custom-headline.accent {font-size: 200%;margin-top:1.25em}
 hr {margin: 3em 0}
 .x-recent-posts, .x-recent-posts a.x-recent-post4, .x-recent-posts a.x-recent-post4:first-child, .x-recent-posts a.x-recent-post4:nth-child(2n), .x-recent-posts a.x-recent-post4:nth-child(3) {margin-bottom: 3em}
 .x-recent-posts a.x-recent-post4:nth-child(4) {margin:0}
 .x-topbar .p-info .right-content {clear: both}
 .x-3-4 .x-recent-posts .h-recent-posts,.x-recent-posts .h-recent-posts{font-size: 22px;text-transform: none;}
 .latest-post-cat {
  margin: .75em 0 0;
  font-size: 16px;
  line-height: 1.5;}
 .x-recent-posts-author {
  font-size: 16px;
  line-height: 1.5;}
 .x-recent-posts .x-recent-posts-date {
  font-size: 18px;
  line-height: 1.2;}
 .x-column .more p {font-size: 14px}.x-column .more p em {font-size:13px}
 .x-topbar .x-social-global {margin-top:0;margin-bottom:0}
 .x-header-landmark {text-align:left;}
 .h-landmark span:after {margin-top:-7px}
 .x-colophon.top .x-column.x-1-3:first-of-type,.x-colophon.top .x-column.x-1-3{width: 100%;}
}
@media (max-width: 360px) {
 .x-brand{width: calc(100% - 112px)}
}
